<?php
/**
 * Language labels for plugin "tx_acornmember_pi1"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	"default" => Array (
		"country_office_select_msg" => "<b>Select a Country and Office</b>",
		"choose_office_msg" => "Select an Office",
		"other_office_msg" => "There is no office close to me",
		"select_office_error_msg" => "You must select an office",
		"membership_select_msg" => "<b>Please Choose a Membership Level</b>",
		"payschedule_select_msg" => "<b>Please Select a Payment Schedule</b>",
		"dues_select_msg" => "<b>Please Select a Dues Amount</b>",
		"dues_error_msg_2" => "This must be at least",
		"donation_select_msg" => "<b>Additional Donations</b> (Optional)",
		"donation_error_msg_2" => "This must be at least",
		"personal_info_msg" => "<b>Personal Information</b>",
		"personal_footnote" => "Required Information",
		"billing_info_msg" => "<b>Billing Information</b>",
		"billing_footnote" => "Required Information",
		"required_error" => "Required",
		"required_error2" => "Invalid option",
		"payment_select_msg" => "<b>Select a Payment Method</b>",
		"CC_label" => "Credit<br>Card",
		"CA_label" => "Checking<br>Account",
		"SA_label" => "Savings<br>Account",
		"creditcard_cardnum" => "Card Number",
		"creditcard_expdate" => "Expiration",
		"bank_routing_number" => "Bank Routing No.",
		"bank_account_number" => "Account No.",
		"minimum_per_month_msg" => "minimum per month",
		"annual_per_year_msg" => "per year",
		"payschedule_monthly" => "Monthly",
		"payschedule_onetime" => "One Time",
		"donation_or_msg" => "- OR -",
		"submit_button_label" => "Continue", // if you change this change changes_msg as well!
		"below_button_msg" => "Press 'Continue' to confirm your membership information",
		"same_as_personal" => "Same as personal address",
		"error_msg" => "Please correct the errors below before continuing.",
		"confirmation_msg" => "<b>Please Confirm Your Information Below</b>",
		"changes_msg" => "<b>If you need to make changes you may do so below this point.</b> Press the 'Continue' button below to return to the confirmation form above.",

		"verify_address_msg" => "Please verify that your contact information is correct.",
		"personal_info_header" => "Personal Information",
		"billing_info_header" => "Billing Information",
		"verify_membership_msg" => "Please verify that your membership level is correct.",
		"verify_donations_msg" => "Please verify that your donations are correct.",
		"i_agree_button_name" => "I Agree",
		"i_agree_below_button_msg" => "You must agree to these terms to confirm your application.",


	),
	"dk" => Array (
		"list_mode_1" => "Visning 1",	
		"list_mode_2" => "Visning 2",	
		"list_mode_3" => "Visning 3",	
		"back" => "Tilbage",	
	),
	"de" => Array (
	),
	"no" => Array (
	),
	"it" => Array (
	),
	"fr" => Array (
	),
	"es" => Array (
		"country_office_select_msg" => "<b>Escoja un Pas y la Oficina</b>",    //Select a Country and Office
		"membership_select_msg" => "<b> Por Favor Escoja un Nivel de la Asociacin</b>",    //Please Choose a Membership Level
		"payschedule_select_msg" => "<b> Por Favor Escoja un Horario del Pago</b>",    //Please Select a Payment Schedule
		"dues_select_msg" => "<b>Por Favor Escoja una Cantidad de Cuotas</b>",    //Please Select a Dues Amount
		"donation_select_msg" => "<b>Donativos Adicionales</b> (Opcional)",    //Additional Donations (Optional)
		"personal_info_msg" => "<b> Informacin Personal</b>",     //Personal Information
		"billing_info_msg" => "<b>Informacin de Pago</b>",   //Billing Information
		"payment_select_msg" => "<b> Escoja un Mtodo del Pago</b>",   //Select a Payment Method
		"CC_label" => "Tarjeta<br>de Crdito",    //Credit Card
		"CA_label" => "Cuenta<br>de Cheques",   //Checking Account
		"SA_label" => "Cuenta<br>de Ahorros",    //Savings Account
		"creditcard_cardnum" => "Nmero de Tarjeta",  //Card Number
		"creditcard_expdate" => "Fecha del Vencimiento",  //Expiration
		"bank_routing_number" => "Nmero de Ruta",  //Bank Routing No
		"bank_account_number" => "Nmero de Cuenta",  //Account No.
		"choose_office_msg" => "Escoge una Oficina",  //Select an Office
		"minimum_per_month_msg" => "mnimo por mes",   //minimum per month
		"annual_per_year_msg" => "por ao",    //per year
		"payschedule_monthly" => "Mensual",     //Monthly
		"payschedule_onetime" => "Una Vez",   //One Time
		"donation_or_msg" => "- OU -",   //OR
		"submit_button_label" => "Contina",   //Continue
		"below_button_msg" => "Clic 'Contina' para confirmar su informacin de la asociacin",   //Press 'Continue' to confirm your membership information
		"same_as_personal" => " Direccin Mismo que Personal",  //Same as personal address
		
		
	),
	"nl" => Array (
	),
	"cz" => Array (
	),
	"pl" => Array (
	),
	"si" => Array (
	),
	"fi" => Array (
	),
	"tr" => Array (
	),
	"se" => Array (
	),
	"pt" => Array (
	),
	"ru" => Array (
	),
	"ro" => Array (
	),
	"ch" => Array (
	),
	"sk" => Array (
	),
	"lt" => Array (
	),
	"is" => Array (
	),
	"hr" => Array (
	),
	"hu" => Array (
	),
	"gl" => Array (
	),
	"th" => Array (
	),
	"gr" => Array (
	),
	"hk" => Array (
	),
	"eu" => Array (
	),
	"bg" => Array (
	),
	"br" => Array (
	),
	"et" => Array (
	),
	"ar" => Array (
	),
	"he" => Array (
	),
	"ua" => Array (
	),
	"lv" => Array (
	),
	"jp" => Array (
	),
	"vn" => Array (
	),
	"ca" => Array (
	),
	"ba" => Array (
	),
	"kr" => Array (
	),
);
?>