#
# Table structure for table 'tx_acornoffice_country_tx_acornmember_memberlevel_mm'
# 
#
CREATE TABLE tx_acornoffice_country_tx_acornmember_memberlevel_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);




#
# Table structure for table 'tx_acornoffice_country_tx_acornmember_donatelevel_mm'
# 
#
CREATE TABLE tx_acornoffice_country_tx_acornmember_donatelevel_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);



#
# Table structure for table 'tx_acornoffice_country'
#
CREATE TABLE tx_acornoffice_country (
	tx_acornmember_hide tinyint(3) unsigned DEFAULT '0' NOT NULL,
	tx_acornmember_flexform text NOT NULL,
	tx_acornmember_memberlevel int(11) unsigned DEFAULT '0' NOT NULL,
	tx_acornmember_donatelevel int(11) unsigned DEFAULT '0' NOT NULL,
	tx_acornmember_payment varchar(12) DEFAULT '' NOT NULL,
	tx_acornmember_confirm_email tinytext NOT NULL,
	tx_acornmember_address_flexform text NOT NULL,
	tx_acornmember_address_flexform_preview text NOT NULL
);




#
# Table structure for table 'tx_acornoffice_office_tx_acornmember_donate_mm'
# 
#
CREATE TABLE tx_acornoffice_office_tx_acornmember_donate_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);



#
# Table structure for table 'tx_acornoffice_office'
#
CREATE TABLE tx_acornoffice_office (
	tx_acornmember_hide tinyint(3) unsigned DEFAULT '0' NOT NULL,
	tx_acornmember_donate int(11) unsigned DEFAULT '0' NOT NULL,
	tx_acornmember_confirm_email tinytext NOT NULL
);



#
# Table structure for table 'tx_acornoffice_state'
#
CREATE TABLE tx_acornoffice_state (
	tx_acornmember_confirm_email tinytext NOT NULL
);




#
# Table structure for table 'tx_acornmember_level_dues_mo_mm'
# 
#
CREATE TABLE tx_acornmember_level_dues_mo_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);




#
# Table structure for table 'tx_acornmember_level_dues_ot_mm'
# 
#
CREATE TABLE tx_acornmember_level_dues_ot_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);



#
# Table structure for table 'tx_acornmember_level'
#
CREATE TABLE tx_acornmember_level (
	uid int(11) unsigned DEFAULT '0' NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0' NOT NULL,
	tstamp int(11) unsigned DEFAULT '0' NOT NULL,
	crdate int(11) unsigned DEFAULT '0' NOT NULL,
	cruser_id int(11) unsigned DEFAULT '0' NOT NULL,
	sorting int(10) unsigned DEFAULT '0' NOT NULL,
	deleted tinyint(4) unsigned DEFAULT '0' NOT NULL,
	hidden tinyint(4) unsigned DEFAULT '0' NOT NULL,
	starttime int(11) unsigned DEFAULT '0' NOT NULL,
	endtime int(11) unsigned DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	name tinytext NOT NULL,
	flexform text NOT NULL,
	currency tinytext NOT NULL,
	dues tinytext NOT NULL,
	dues_mo int(11) unsigned DEFAULT '0' NOT NULL,
	dues_mo_sel int(11) unsigned DEFAULT '0' NOT NULL,
	dues_ot int(11) unsigned DEFAULT '0' NOT NULL,
	dues_ot_sel int(11) unsigned DEFAULT '0' NOT NULL,
	confirm_email tinytext NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);




#
# Table structure for table 'tx_acornmember_donate_donation_mo_mm'
# 
#
CREATE TABLE tx_acornmember_donate_donation_mo_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);




#
# Table structure for table 'tx_acornmember_donate_donation_ot_mm'
# 
#
CREATE TABLE tx_acornmember_donate_donation_ot_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);



#
# Table structure for table 'tx_acornmember_donate'
#
CREATE TABLE tx_acornmember_donate (
	uid int(11) unsigned DEFAULT '0' NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0' NOT NULL,
	tstamp int(11) unsigned DEFAULT '0' NOT NULL,
	crdate int(11) unsigned DEFAULT '0' NOT NULL,
	cruser_id int(11) unsigned DEFAULT '0' NOT NULL,
	sorting int(10) unsigned DEFAULT '0' NOT NULL,
	deleted tinyint(4) unsigned DEFAULT '0' NOT NULL,
	hidden tinyint(4) unsigned DEFAULT '0' NOT NULL,
	starttime int(11) unsigned DEFAULT '0' NOT NULL,
	endtime int(11) unsigned DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	donate tinytext NOT NULL,
	flexform text NOT NULL,
	url tinytext NOT NULL,
	currency tinytext NOT NULL,
	donation_mo int(11) unsigned DEFAULT '0' NOT NULL,
	donation_mo_sel int(11) unsigned DEFAULT '0' NOT NULL,
	donation_ot int(11) unsigned DEFAULT '0' NOT NULL,
	donation_ot_sel int(11) unsigned DEFAULT '0' NOT NULL,
	confirm_email tinytext NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);



#
# Table structure for table 'tx_acornmember_payoption'
#
CREATE TABLE tx_acornmember_payoption (
	uid int(11) unsigned DEFAULT '0' NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0' NOT NULL,
	tstamp int(11) unsigned DEFAULT '0' NOT NULL,
	crdate int(11) unsigned DEFAULT '0' NOT NULL,
	cruser_id int(11) unsigned DEFAULT '0' NOT NULL,
	sorting int(10) unsigned DEFAULT '0' NOT NULL,
	deleted tinyint(4) unsigned DEFAULT '0' NOT NULL,
	hidden tinyint(4) unsigned DEFAULT '0' NOT NULL,
	starttime int(11) unsigned DEFAULT '0' NOT NULL,
	endtime int(11) unsigned DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	name tinytext NOT NULL,
	payoption_type char(3) DEFAULT '' NOT NULL,
	blank int(11) unsigned DEFAULT '0' NOT NULL,
	amount tinytext NOT NULL,
	flexform text NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);



#
# Table structure for table 'tx_acornmember_supporter'
#
CREATE TABLE tx_acornmember_supporter (
	uid int(11) unsigned DEFAULT '0' NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0' NOT NULL,
	tstamp int(11) unsigned DEFAULT '0' NOT NULL,
	crdate int(11) unsigned DEFAULT '0' NOT NULL,
	cruser_id int(11) unsigned DEFAULT '0' NOT NULL,
	deleted tinyint(4) unsigned DEFAULT '0' NOT NULL,
	hidden tinyint(4) unsigned DEFAULT '0' NOT NULL,
	starttime int(11) unsigned DEFAULT '0' NOT NULL,
	endtime int(11) unsigned DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	name tinytext NOT NULL,
	supporter_type char(2) DEFAULT '' NOT NULL,
	stime int(11) DEFAULT '0' NOT NULL,
	add_flexform text NOT NULL,
	md_flexform text NOT NULL,
	payment char(2) DEFAULT '' NOT NULL,
	bill_flexform text NOT NULL,
	country int(11) unsigned DEFAULT '0' NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);




#
# Table structure for table 'tx_acornmember_contribution_donate_mm'
# 
#
CREATE TABLE tx_acornmember_contribution_donate_mm (
  uid_local int(11) unsigned DEFAULT '0' NOT NULL,
  uid_foreign int(11) unsigned DEFAULT '0' NOT NULL,
  tablenames varchar(30) DEFAULT '' NOT NULL,
  sorting int(11) unsigned DEFAULT '0' NOT NULL,
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);



#
# Table structure for table 'tx_acornmember_contribution'
#
CREATE TABLE tx_acornmember_contribution (
	uid int(11) unsigned DEFAULT '0' NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0' NOT NULL,
	tstamp int(11) unsigned DEFAULT '0' NOT NULL,
	crdate int(11) unsigned DEFAULT '0' NOT NULL,
	cruser_id int(11) unsigned DEFAULT '0' NOT NULL,
	deleted tinyint(4) unsigned DEFAULT '0' NOT NULL,
	hidden tinyint(4) unsigned DEFAULT '0' NOT NULL,
	starttime int(11) unsigned DEFAULT '0' NOT NULL,
	endtime int(11) unsigned DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	recipient tinytext NOT NULL,
	donate int(11) unsigned DEFAULT '0' NOT NULL,
	supporter blob NOT NULL,
	donation_mo tinytext NOT NULL,
	donation_ot tinytext NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);